.tabs-bar {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	gap: 1rem 2rem;
	padding: 0;
	margin-bottom: 3rem;
}

.tabs-bar > li {
	/*margin-right: 40px;*/
}

.tabs-bar__item {
	font-family: 'Unbounded', sans-serif !important;
	font-size: 2rem;
	line-height: 1.2;
	color: var(--theme-color-grey);
	border-bottom: 3px dotted transparent;
	-webkit-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
	cursor: pointer;
}

.tabs-bar__item:hover {
	color: var(--theme-color-grey);
	border-color: currentColor;
}

.tabs-bar__item.active {
	color: var(--theme-color-gold);
	border-color: currentColor;
}

@media all and (max-width: 1399px){
	.tabs-bar__item {
		font-size: 1.8rem;
	}
}

@media all and (max-width: 1199px){
	.tabs-bar__item {
		font-size: 1.5rem;
	}
}

@media all and (max-width: 991px){
	.tabs-bar {
		-webkit-justify-content: flex-start;
		justify-content: start;
		gap: 1rem;
		margin-bottom: 2rem;
	}

	.tabs-bar__item {
		font-size: 1.2rem;
	}
}


@media (max-width: 768px) {

}